body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

body:before {
          content: "";
          position: fixed;
          top: -10px;
          left: 0;
          width: 100%;
          height: 10px;

          -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
              -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
                         box-shadow: 0px 0px 10px rgba(0,0,0,.8);

          z-index: 100;
}


    .table-outer{
background:url(http://penz.org.nz/images/2017-04-07.jpg);
background-size: 100% 100% !important;
background-repeat: no-repeat;
padding-top:239px;
padding-left:36px;
padding-right:36px;
padding-bottom:70px;
}
.table thead {
background-color: inherit;
color: #f7ca89 !important;
font-weight: 700;
text-align: left;
}
.table thead b{
color: #f7ca89 !important;
font-weight: 700;
text-align: left;
}
.container {
width: 100% !important;
padding: 0 !important;
}
#footer p {
font-size: 12px !important;
color: lightgray;
font-family: 'Open Sans', sans-serif;
}
h1 {
font-size: 38px !important;
font-weight: 100 !important;
font-family: 'Open Sans', sans-serif !important;
color: #45474d !important;
margin-bottom: .9rem;
margin-top: -0.25rem;
cursor: default;
}
table tbody tr td{
color: #000000 !important;
font-weight:600;
}
table tbody tr td b{
color: #000000 !important;
font-size:16px;
}




        /*---Top Section and Navigation---*/

#topbar {
    width: 1024px;
    height: 250px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#navigation {
    width: 1024px;
    height: 50px;
    position: absolute;
    bottom: 0;
    z-index: 999;
}

#mainNav {
    list-style-type: none;
    margin: 0;
    /*padding: 0;*/
    padding-left:5px;
    height: 50px;
}

.mainNavList {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    height: 40px;
    bottom: 0;
    border-radius: 3px 3px 0px 0px;
}

#mainNav .mainNavList a {
    display: block;
    padding-top: 12px;
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: 12px;
    font-weight: 550;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.mainNavList:hover {
    height: 50px;
    margin-top: 0px;
}

#mainNav li:hover ul {
    display: block;
    z-index: 999;
}

#mainNav li ul {
    position: absolute;
    top: 50px;
    min-width: 190px;
    padding: 0px;
    display: none;
    margin-left: 0;
    border-radius: 0px 0px 3px 3px;
}

#mainNav li ul li {
    display: block;
    border: solid white;
    border-width: 0px 0px 1px 0px;
    font-family: 'Open Sans', sans-serif;


    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

/* CURRENT NAVIGATION STYLE */
.gallery .nav-gallery {
	height: 50px;
	margin-top: 0px;
}

.about .nav-about {
	height: 50px;
	margin-top: 0px;
}

.members .nav-members {
	height: 50px;
	margin-top: 0px;
}

.home .nav-home {
	height: 50px;
	margin-top: 0px;
}

.advocacy .nav-advocacy {
	height: 50px;
	margin-top: 0px;
}

.news .nav-news {
	height: 50px;
	margin-top: 0px;
}

.vacancies .nav-vacancies {
	height: 50px;
	margin-top: 0px;
}

.professional-learning .nav-professional-learning {
	height: 50px;
	margin-top: 0px;
}

.publications .nav-publications{
	height: 50px;
	margin-top: 0px;
}
.contact .nav-contact{
	height: 50px;
	margin-top: 0px;
}

#mainNav .mainNavList ul li a {
    display:block !important;
    text-align: left;
    text-decoration: none;
    color: white;
    padding: 1em;
    font-size: 12px;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
    text-transform:capitalize;
}

ul li ul li:hover {
    background: #666;
}

#cycler{
    position:relative;
    margin: 0 auto;
    z-index: 1;
}
#cycler img{
    position:absolute;z-index:1
}
#cycler img.active{
    z-index:3
}

#cycler2{
    position:relative;
    margin: 0 auto;
    z-index: 1;
    height: 100px;
    width: 100px;
    float: left;
}
#cycler2 img{
    position:absolute;z-index:1;
    max-height: 100%;
}
#cycler2 img.active{
    z-index:3
}

#supporters-left {
	float: left;
	width: 100%;
}


        /*---Main---*/

#main {
    width: 1024px;
    /*background-color: antiquewhite;*/
    margin: 0 auto;
}

#login {
    height: 306px;
    width: 284px;
    margin-top: -306px;
    float: right;
}

#loginform {
    margin-top: 15px;
}

label{
    font-size: 1rem;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #45474d;
    margin-bottom: .9rem;
    margin-top: -0.25rem;
}

input[type=text],input[type=password]{
    width: 270px;
    height: 20px;
    padding: 5px;
    margin-bottom: 15px;
    margin-top: 5px;
    border: 2px solid #ccc;
    color: #4f4f4f;
    font-size: 1rem;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #666;
    border-radius: 2px;
}

input[type=text],input[type=password]:focus {
    outline: 0;

}

input[type=submit], #loginBtn, .editBtn, .saveBtn{
    font-size: 1rem;
    font-weight: 200;
    font-family: 'Open Sans', sans-serif;
    color: white;
    background-color: #E2312F;
    border: 1px solid #E2312F;
    cursor: pointer;
    width: 100%;
    border-radius: 2px;
    padding: 10px 0;
    outline:none;

    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

input[type=submit]:hover {
    background-color: #BE1621; color: white;
}

#buttons {
    margin-top: 80px;
    height: 570px;
    /*background-color: #BE1621;*/
}

#buttonslist {
    list-style-type: none;
    height: 570px;
    padding: 0;
    /*margin-left: 50px;
    margin-top: -30px;*/
}

.button-responsive {
    float: left;
    margin: 15px 15px;
    /*background-color: white;*/
    background-color: #BE1621;
    width: calc(25% - 44px);
    border-radius: 3px;
    position: relative;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
    text-align: center; /* Added 31/03/16 */
   	padding: 15px 7px 0px 7px;
}


.button-large {
	width: 400px !important;
}

.button-responsive a {
    display: block;
    padding: 15px 7px 15px 7px;
    text-align: center;
    text-decoration: none;
    color: white !important;
    font-size: 1rem;
    width: calc(100% - 14px);
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    line-height: 1.2;
    border-top: 1px solid black;
}

.button-responsive img {
    width: 60px;
    /*position: absolute;
    left: 70px;
    top: 20px; Removed 31/03/16 */
   margin-top: 20px;
}

.button-responsive h1 {
	font-weight: 700;
	color: white;
	font-size: 1.5em;
}

.button {
    float: left;
    margin: 30px 15px 0px 15px;
    height: 40px;
    bottom: 0;
    /*background-color: white;*/
    background-color: #BE1621;
    color: white;
    width: calc(25% - 30px);
    height: 150px;
    border-radius: 2px;
    position: relative;

    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
    text-align: center; /* Added 31/03/16 */
}

.button b {
  color: white;
}

.button-flat {
	 height: auto;
	 padding: 24px 0px;
}

.button-flat span {
	padding: 0px !important;
}

.button-12 {
	width: calc(100% - 30px);
	margin: 30px 15px 0px 15px;
}

.button:hover {
	cursor: pointer;
}

.button a {
    display: block;
    padding: 15px 7px 0px 7px;
    text-align: center;
    text-decoration: none;
    color: white !important;
    font-size: 1rem;
    font-weight: 200;
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    line-height: 1.2;
    height: 52px;
}

.button img {
    width: 60px;
    /*position: absolute;
    left: 70px;
    top: 20px; Removed 31/03/16 */
   margin-top: 20px;
}

/*.button:hover {
    background-color: #E2312F;
    color: #BE1621;
}*/

#links {
    padding-top: 80px; /*Was margin-top, changed cause the orphan button was changing the layout */
    height: 200px;
    clear: both;
    /*background-color: #BE1621;*/
}

#supporters {
    list-style-type: none;
    /*height: 200px;*/
    padding: 0;
    /*margin-top: -30px;*/
    /*margin-left: 45px;*/
}

#supporters1 {
    list-style-type: none;
    height: 200px;
    padding: 0;
    margin-top: -30px;
    margin-left: 45px;
}

#sliderFrame {
 padding-top: 0px !important;
}

.support {
    float: left;
    /*margin: 30px 22px 0px 22px;*/
    /*bottom: 0;*/
    background-color: white;
    width: 33%;
    text-align: center;
}

.support1 {
    float: left;
    margin: 30px 22px 0px 22px;
    bottom: 0;
    background-color: white;
}


        /*---Footer---*/

#footer {
    width: 100%;
    height: 50px;
    background-color: #666;
    margin-top: 150px;
    position: relative;
}

#footer p {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: .775rem;
    color: lightgray;
}


        /*---Typography---*/


h1{
    font-size: 2.27rem;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
    color: #45474d;
    margin-bottom: .9rem;
    margin-top: -0.25rem;
    cursor: default;

}

h2{
    font-size: 1.28rem;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #45474d;
    margin-bottom: .9rem;
    margin-top: -0.25rem;
    cursor: default;
}

p{
    font-size: 1em;
    /*font-weight: 200;*/
    font-family: 'Open Sans', sans-serif;
    color: #666;
    line-height: 1.5;
    margin-bottom: .9rem;
    margin-top: -0.25rem;
    cursor: default;
}

#registerBtnContainer {
	padding-top: 8px;
}

#login-nav {
	padding: 8px;
	position: fixed;
	top: 0px;
	right: 0px;
	background-color: gray;
}

#login-nav {
	padding: 8px;
	position: fixed;
	top: 0px;
	right: 10%;
	background-color: gray;
	z-index: 999;
}

#login-nav:hover {
	cursor: pointer;
	background: #e0e0e0;
}

#login-nav > a {
	color: white;
	text-decoration: none;
}

#login-nav > a:hover {
	color: black;
}

.modal-close {
	font-size: 1rem;
    font-weight: 200;
    font-family: 'Open Sans', sans-serif;
    color: white;
    cursor: pointer;
    padding: 10px 10px;
    outline:none;
    float: right;
}

.link-button {
 	padding: 6px;
 	margin: 2px;
 	display: block;
 	border-radius: 2px;
 	text-decoration: none;
 }

 .link-button-red {
 	background-color: #BE1621;
  color: white !important;
 }

 .link-button-blue {
 	background-color: #2C2E83;
  color: white !important;
 }

 .link-button-teal {
 	background-color: #36A9E0;
  color: white !important;
 }

 .link-button-orange {
 	background-color: #F39200;
  color: white !important;
 }

 .link-button-purple {
 	background-color: #951B81;
  color: white !important;
 }


.button-schedule {
	text-align: left;
}

.button span {
    display: block;
    padding: 15px 7px 0px 7px; /* Was 100px 7px 0px 7px */
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: 1rem;
    font-weight: 200;
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    line-height: 1.2;
    /*height: 152px; Removed 31/03/16 */
}

.hidden{
	display: none;
}

.modal {
	position: fixed;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	border: 5px solid white;
	z-index: 999;
    /*background-color: white;*/
    background-color: #E2312F;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 5px 5px 5px black;
}

.modal-blue {
	background-color: #36A9E0;
}

.modal-green {
	background-color: #2EAC66;
}

.modal-pink {
	background-color: #D60A51;
}

.inner-modal {
	padding: 30px;
}


.inner-modal a {
	padding: 20px;
	text-decoration: none;
	width: 100%;
	border-bottom: 1px solid white;
	color: white;
}

.inner-modal a:hover {
	background-color: white;
	color: black;
}

.clear-modal {
	clear: both;
	margin-top: 30px;
}

#social-buttons {
	position: fixed;
	top: 30px;
	left: 0px;
	width: 50px;
}

.social-button{
	display: block;
}

.text-white {
	color: white !important;
}

#content-tabs {
  border-bottom: 1px solid grey;
}

#content-tabs li {
  display: inline-block;
  background-color: grey;
  padding: 0.5em 1em;
  color: white;
  border-radius: 2px 2px 0px 0px;
}

#content-tabs li:hover {
  cursor: pointer;
}

#content-tabs li.active {
  background-color: white;
  color: black;
  border: 1px solid grey;
  border-bottom: 1px solid white;
  margin-bottom: -1px;
}

#content-tabs ul {
  padding: 0px;
  margin: 0px;
}

.content-tab {
  padding-top: 2em;
}

.error_message {
  font-weight: 700;
  color: red;
}


/*---National Board---*/

.person {
    margin-bottom: 60px;
}

.portrait {
    width: 165px;
    margin-left: 50px;
    margin-right: 50px;
    float: left;
}

.portrait img {
    border-radius: 75px;
}

.description {
    width: 635px;
    margin-right: 50px;
    float: right;
}